/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "9tf-Mu-E19"; */
"9tf-Mu-E19.title" = "出席";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "n94-pB-JVC"; */
"n94-pB-JVC.title" = "仮承諾";

/* Class = "NSTextFieldCell"; title = "The organizer has not requested a response."; ObjectID = "yLZ-GQ-7HW"; */
"yLZ-GQ-7HW.title" = "主催者は返信を要求していません。";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "ZgG-Xi-QNl"; */
"ZgG-Xi-QNl.title" = "欠席";

